<div class="sub-container">
  <img width="100%" height="500px" src="assets/images/TCL-banner.png" />
  <div class="sub-body-container">
    <mat-grid-list cols="3" rowHeight="2:1">
      <mat-grid-tile class="colorback" rowspan="3">
        <div class="form-row">
          <div class="form-col-auto">
            <img width="100%" src="assets/images/TCL-Logo.png" />
          </div>
          <div class="form-col-auto">
            <p>
              Lorem ipsum dolor sit amet
              <br />
              consectetur adipisicing elit. Sapiente culpa eveniet
            </p>
          </div>
        </div>
      </mat-grid-tile>
      <mat-grid-tile>
        <div class="form-row">
          <div class="form-col-auto">
            <img width="50%" src="assets/images/TCL-Logo.png" />
          </div>
          <div class="form-col-auto">
            <p>
              Lorem ipsum dolor sit amet
              <br />
              consectetur adipisicing elit. Sapiente culpa eveniet
            </p>
          </div>
        </div>
      </mat-grid-tile>
      <mat-grid-tile>
        <div class="form-row">
          <div class="form-col-auto">
            <img width="50%" src="assets/images/TCL-Logo.png" />
          </div>
          <div class="form-col-auto">
            <p>
              Lorem ipsum dolor sit amet
              <br />
              consectetur adipisicing elit. Sapiente culpa eveniet
            </p>
          </div>
        </div>
      </mat-grid-tile>
      <mat-grid-tile>
        <div class="form-row">
          <div class="form-col-auto">
            <img width="50%" src="assets/images/TCL-Logo.png" />
          </div>
          <div class="form-col-auto">
            <p>
              Lorem ipsum dolor sit amet
              <br />
              consectetur adipisicing elit. Sapiente culpa eveniet
            </p>
          </div>
        </div>
      </mat-grid-tile>
      <mat-grid-tile>
        <div class="form-row">
          <div class="form-col-auto">
            <img width="50%" src="assets/images/TCL-Logo.png" />
          </div>
          <div class="form-col-auto">
            <p>
              Lorem ipsum dolor sit amet
              <br />
              consectetur adipisicing elit. Sapiente culpa eveniet
            </p>
          </div>
        </div>
      </mat-grid-tile>
      <mat-grid-tile>
        <div class="form-row">
          <div class="form-col-auto">
            <img width="50%" src="assets/images/TCL-Logo.png" />
          </div>
          <div class="form-col-auto">
            <p>
              Lorem ipsum dolor sit amet
              <br />
              consectetur adipisicing elit. Sapiente culpa eveniet
            </p>
          </div>
        </div>
      </mat-grid-tile>
    </mat-grid-list>
    <mat-form-field>
      <button mat-button (click)="next()">Next</button>
    </mat-form-field>
    <!-- <div class="form-row">
      <div class="form-col-3">
        1
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ratione,
          enim aliquam sequi tenetur labore officia rem consequatur? Cum vitae
          eum doloribus similique, adipisci officiis velit at sint blanditiis
          sapiente odio enim possimus rerum porro nam ipsam tempora tempore
          animi accusamus quasi. Est, amet quos eligendi explicabo, in ducimus
          blanditiis iste similique nihil a itaque dignissimos assumenda, ipsa
          cum at minima ea corporis non aliquam. Temporibus adipisci unde, iste
          aut illum reiciendis, earum dolorum eveniet vel illo deserunt quasi
          voluptates vero mollitia? Quibusdam rerum delectus beatae soluta,
          numquam quasi quod repudiandae blanditiis dignissimos, sint accusamus,
          eius aperiam quae temporibus optio aut.
        </p>
      </div>
      <div class="form-col-50">
        <div class="form-row">
          <div class="form-col-auto">
            <h2>WHY SHOULD YOU Duvkjkj</h2>
          </div>
        </div>
        <div class="form-row">
          <div class="form-col-auto">
            2
            <p>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut vero
              sed, possimus illum praesentium nobis velit consequuntur quod ad
              adipisci? Nemo autem commodi debitis ullam voluptates modi
              corrupti veritatis sequi
            </p>
          </div>
          <div class="form-col-auto">3</div>
        </div>
        <div class="form-row">
          <div class="form-col-50">4</div>
          <div class="form-col-50">5</div>
        </div>
        <div class="form-row">
          <div class="form-col-50">6</div>
          <div class="form-col-50">7</div>
        </div>
      </div>
    </div> -->
  </div>
</div>
